Page MenuHomePhabricator

Run 'fix redirects' for nl.wikipedia (possibly more sites need it)
Closed, ResolvedPublic

Description

Round the end of January there has been some time where created redirect source pages were not tagged as redirects, leading to redirect pages that did not redirect (ugh). One of the occurences was mentioned in the nl.wp village pump[2] and fixed by forcing an edit[1]. I fear there may be more in nl.wp, and that there may be more wikis with the same issues elsewhere in the Wikimedia universe.

On IRC IAlex tells me that there allegedly is a maintenance script to fix this. Please run it for nl.wikipedia, so that these inconsistencies are fixed.

[1] http://nl.wikipedia.org/w/index.php?title=Autoroute_de_Dudelange&diff=prev&oldid=15593465
[2] http://nl.wikipedia.org/w/index.php?title=Wikipedia:De_kroeg&oldid=15593609


Version: unspecified
Severity: normal

Details

Reference
bz17476

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 21 2014, 10:28 PM
bzimport set Reference to bz17476.
siebrand created this task.Feb 13 2009, 1:22 PM
Ahonc added a comment.Feb 13 2009, 8:12 PM

There is the same pproblem in Ukrainian Wikipedia: article did not recognize as redirect until Siebrand did not fix it: http://uk.wikipedia.org/w/index.php?diff=2263638&oldid=2227850.

RobH added a comment.Jun 9 2009, 2:57 PM

Running the refreshlinks script against nlwiki. It will fix redirects. It will take awhile to finish running.